

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
13 Feb 2008 04:17:11 +0800 (HKT)
Received: from ug-out-1314.google.com (ug-out-1314.google.com [66.249.92.173])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1CKH8FP050170	for <[email-masked]>;
Wed, 13 Feb 2008 04:17:09 +0800 (HKT)
Received: by ug-out-1314.google.com with SMTP id 36so664504ugg.43 for
<[email-masked]>; Tue, 12 Feb 2008 12:17:07 -0800 (PST)
Received: by 10.142.99.21 with SMTP id w21mr1410269wfb.108.1202847426545; Tue,
12 Feb 2008 12:17:06 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs315305wfo; Tue,
12 Feb 2008 12:17:05 -0800 (PST)
Received: by 10.65.110.11 with SMTP id n11mr1901550qbm.46.1202847424578; Tue,
12 Feb 2008 12:17:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c6si434789qbc.11.2008.02.12.12.17.02; Tue,
12 Feb 2008 12:17:04 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CFWLDu001857; Tue,
12 Feb 2008 14:16:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14817321 for [email-masked]; Tue,
12 Feb 2008 14:16:33 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CKGXwH006628 for
<[email-masked]>; Tue, 12 Feb 2008 14:16:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1CKGQWH001212 for
<[email-masked]>; Tue, 12 Feb 2008 14:16:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1CKGQHk023300 for
<[email-masked]>; Tue, 12 Feb 2008 14:16:26 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1CKGQ7b023297 for [email-masked]; Tue, 12 Feb 2008 14:16:26 -0600
Date: Tue, 12 Feb 2008 14:16:26 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=52
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802120058
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_BLIZZARD_RCVD 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

373
FQPS01 NFFN 121800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Feb 122000 UTC.

PART 1 : WARNING NIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 131800 UTC.

CONVERGENCE ZONE CZ1 08S 160E 09S 175E 10S 170W 11S 155W 20S 144W
25S 145W SLOW MOVING. POOR VISIBILITY IN OCCASIONAL SHOWERS AND
SQUALLY THUNDERSTORM WITHIN 120 MILES OF CZ1 IN THE AREA EAST OF 170W
AND IN SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 080 MILES
ELSEWHERE.

CONVERGENCE ZONE CZ2 11S 160E 15S 167E 21S 166E SLOW MOVING. POOR
VISIBILITY IN SCATTERED SHOWERS AND ISOLATED THUNDERSTORM WITHIN 080
MILES OF CZ1.

FRONTAL SYSTEM F1 21S 165W 25S 156W SLOW MOVING. POOR VISIBILITY IN
SCATTERED SHOWERS AND ISOLATED THUNDERSTORM WITHIN 080 MILES OF F1.

OVER BROAD AREA EAST OF 180 AND NORTH OF 15S, EXPECT EASTERLY WINDS
15 TO 20 KNOTS AND UPTO 25 KNOTS AT TIMES. ROUGH SEAS.

IN THE AREA SOUTH OF 20S BETWEEN 160E AND 170E, EXPECT NORTHWEST TO
NORTHEAST WINDS 20 TO 25 KNOTS AND GUSTING TO 30 KNOTS IN
THUNDERSTORM SQUALLS. ROUGH TO VERY ROUGH SEAS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.